section{
    color: #336;
}

/* Hero Block */

.hero{
    margin-top:-30px;
}

.hero .hero__section{
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: center;
    background-size: cover;
}

.hero .hero__heading{
    font-size:80px;
    margin:0;
    padding:0;
    color:#ffffff;
}

.hero .hero__subheading{
    font-size:36px;
    color:#ffffff;
    margin: 20px 0;
    font-weight: 500;
}

.hero .hero__button{
    text-transform: uppercase;
    background-color: #9cf;
    color: #336;
    display: inline-block;
    padding: 20px 45px;
    border-radius: 7px;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    width: 270px;
    margin-top: 30px;
    text-align: center;
}

.hero__container-col {
    display: flex;
    flex-direction: column;
}

@media (max-width: 992px) {  
	.hero .hero__heading{
        font-size:50px;
    }

    .hero .hero__subheading{
        font-size:26px;
    }
}

/* Services Block */

.services .services__section{
    padding: 60px 0;
}

.services .services__heading{
    font-size: 48px;
    font-weight: 800;
    line-height: 64px;
    margin: 0;
    text-align:center;
}

.services .services__subheading{
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    margin: 25px 0;
    letter-spacing: -0.15px;
}

.services .services__container{
    margin-top:50px;
}

.services .service__container{
    display: flex;
    flex-direction: column;
    text-align:center;

    -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 25px 0 rgba(0,0,0,0.25);
    box-shadow: 0 0 25px 0 rgba(0,0,0,0.25);
    background-color: #fff;
    border-radius: 4px;
    padding: 25px;
}

.services .service__container .service__icon{
    align-self: center;
    max-height: 65px;
}

.services .service__heading{
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 10px;
}

.services .service__subheading{
    margin-bottom: 0;
    text-align: center;
    margin-top: 15px;
    line-height: 30px;
    font-size: 20px;
    font-weight: 500;
}

@media (max-width: 992px) {  
	.services .services__heading{
        font-size: 25px;
        line-height: 40px;
    }

    .services .services__subheading{
        font-size: 16px;
        line-height: 25px;
    }
    .services .service__heading{
        font-size:23px;
    }
    .services .service__subheading{
        font-size:17px;
    }

    .services .services__container{
        margin-top:25px;
    }
}

/* TabInfo Block */

.tabinfo .tabinfo__container{
    display: flex;
    justify-content: flex-end;
}

.tabinfo .tabinfo__section{
    padding:60px 0;
    position: relative;
    min-height: 600px;
    background-color: #336;
    color:#ffffff;
    display: flex;
    align-items: center;
}

.tabinfo .tabinfo__img-container{
    position:absolute;
    left:-50px;
    top: 50%;
    transform: translateY(-50%);
    height: 450px;
    width:50%;
    background-size: cover;
    background-position: center;
    border-top-right-radius:20px;
    border-bottom-right-radius:20px;
}

.tabinfo .tabinfo__info-container{
    width: 48%;
}

.tabinfo .tabinfo__header{
    font-size:48px;
    margin: 20px 0;
}

.tabinfo .tabinfo__description{
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    margin: 25px 0;
    color:#ffffff;
}

.tabinfo .tabinfo__button{
    text-transform: uppercase;
    background-color: #9cf;
    color: #336;
    display: inline-block;
    padding: 20px 45px;
    border-radius: 7px;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

.tabinfo.alternate .tabinfo__img-container{
    right:-50px;
    left:initial;
    border-top-right-radius:0;
    border-bottom-right-radius:0;
    border-top-left-radius:20px;
    border-bottom-left-radius:20px;
}

.tabinfo.alternate .tabinfo__container{
    justify-content: flex-start;
}

.tabinfo.alternate .tabinfo__section{
    color:#336;
}

.tabinfo.alternate .tabinfo__section{
    background-color:#ffffff;
}

.tabinfo.alternate .tabinfo__description{
    color:#336;
}

.tabinfo.alternate{
    overflow-x: hidden;
}

@media (max-width: 992px) { 
    .tabinfo .tabinfo__container{
        justify-content: center;
    }
    .tabinfo .tabinfo__info-container{
        width:100%;
    }

    .tabinfo .tabinfo__img-container{
        position: relative;
        left:0;
        top: 0;
        transform: translateY(0);
        height: 250px;
        width: 250px;
        border-radius: 50%;
        margin: 0 auto;
        margin-bottom:30px;
    }

    .tabinfo .tabinfo__header{
        font-size:33px;
    }

    .tabinfo.alternate .tabinfo__img-container{
        right:0;
        border-radius: 50%;
    }

    .hero{
        margin-top:-20px;
    }
}

/* Intrebari Block */

.intrebari .intrebari__intrebare{
    display: inline;
    font-size:25px;
    line-height: 32px;
}

.intrebari.secondary .intrebari__intrebare{
    color:#9cf;
}

.intrebari.secondary .intrebare__container{
    color:#9cf;
}

.intrebari .intrebari__list{
    list-style-type: none;
    padding:0;
}

.intrebari .intrebari__list i{
    font-size:25px;
    margin-right:30px;
}

.intrebari .intrebari__list > li{
    padding:25px 0;
    border-top:2px solid #336;
}

.intrebari .intrebari__list > li:last-child{
    border-bottom:2px solid #336;
}

.intrebari.secondary .intrebari__list > li{
    border-top:2px solid #9cf;
}

.intrebari.secondary .intrebari__list > li:last-child{
    border-bottom:2px solid #9cf;
}

.intrebari .intrebari__container .intrebare__item .intrebari__raspuns{
    display: none;
}

.intrebari .intrebari__container .intrebare__item .intrebari__raspuns{
    display: none;
}

.intrebari .intrebari__container .intrebare__item:hover{
    cursor: pointer;
}

.intrebari .intrebari__container .intrebare__item.active .intrebari__raspuns{
    display: block;
}

/* Primary Section Block */

.primary-section .primary-section__section{
    padding:60px 0;
    color:#ffffff;
    background-color:#336;
    margin:20px 0;
    position: relative;
    overflow-x: hidden;
}

.primary-section.alternate .primary-section__section{
    background-color:#ffffff;
    color:#336;
}

.primary-section .primary-section__section .primary-section__container{
    width:53%;
}

.primary-section.alternate .primary-section__section .primary-section__container{
    margin: 0 0 0 auto;
}

.primary-section.full-width .primary-section__section .primary-section__container{
    width:100%;
}

.primary-section p{
    color:#ffffff;
}

.primary-section.alternate p{
    color:#336;
}

.primary-section .primary-section__background-image{
    position: absolute;
    right:-50px;
    height: 450px;
    width: 50%;
    top:50%;
    transform: translateY(-50%);
    background-size: cover;
    background-position: center;
    border-radius:20px;
}

.primary-section.alternate .primary-section__background-image{
    right:unset;
    left:-80px;
}

@media (max-width: 992px) { 
    .primary-section .primary-section__background-image{
        position: relative;
        height:250px;
        width: 250px;
        transform: translateY(0);
        display: block;
        margin: 0 auto;
        border-radius: 50%;
        right:0;
        left:0;
        margin-top:0 !important;
    }

    .primary-section.alternate .primary-section__background-image{
        right:unset;
        left: unset;
    }

    .primary-section .primary-section__section .primary-section__container{
        width:100%;
    }

    .primary-section.alternate .primary-section__section .primary-section__container{
        margin: 0 auto;
    }
}

/* Bullets List */

.bullets-list ul{
    margin:0;
    padding:0;
    list-style-type: none;
    margin-left:10px;
}

.bullets-list li{
    border-left: solid 2px #9cf;
    padding: 0 0 50px 25px;
    position: relative;
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
}

.bullets-list li::before{
    content: "";
    width: 20px;
    height: 20px;
    background-color: #9cf;
    position: absolute;
    left: -11px;
    top: 0;
    border-radius: 50%;
}

.bullets-list.dark li::before{
    background-color: #336;
}

.bullets-list.dark li{
    border-left:solid 2px #336;
}

.bullets-list li:last-child{
    border-left: solid 2px transparent;
    padding-bottom: 0;
}

.bullets-list .bullets-list__list-name{
    font-size:24px;
    color:#9cf;
}

/* Wp Block Image */

@media (max-width: 992px) { 

    .wp-block-image figure.size-large img,.wp-block-image figure.size-full img{
        width:100%;
        height: auto;
    }

    .wp-block-image.size-large img,.wp-block-image.size-full img{
        width:100%;
        height: auto;
    }

}

/* Cards Menu */

.cards-menu .cards__container .card{
    min-height: 166px;
    width: 320px;
    background-color:#ffffff;
    box-shadow: 0 0 25px 0 rgba(0,0,0,0.25);
    border-radius:5px;
    padding:25px;
    margin:0 10px;
}

.cards-menu .cards__container .card.active{
    background-color:#336;
}

.cards-menu .cards__container .card:hover{
    cursor: pointer;
}

.cards-menu .cards__container .card .card__title{
    text-align: center;
    font-size: 22px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 700;
}

.cards-menu .cards__container .card.active .card__title{
    color:#ffffff;
}

.cards-menu .cards__container{
    display: flex;
    justify-content: space-between;
    padding-top:30px;
}

@media (max-width: 768px) { 

    .cards-menu .cards__container{
        flex-wrap: wrap;
    }

    .cards-menu .cards__container .card{
        width:100%;
        margin:20px 0;
        min-height: 190px;
    }

}

/* Block Container */

.block-container .block-container__section{
    margin:30px 0;
}

@media (max-width: 768px) { 
    .block-container .block-container__section{
        margin:15px 0;
    }
}

/* Cards Tabs */

.cards-tab{
    margin-top:65px;
}

.cards-tab .cards-tab__container ul{
    list-style-type: none;
    padding:0;
    margin:40px 0;
}

.cards-tab .cards-tab__container ul li{
    padding-left: 70px;
    font-size: 18px;
    line-height: 36px;
    font-weight: 500;
    position: relative;
    color: #9cf;
}

.cards-tab .cards-tab__container ul li:first-child{
    color: #336;
    text-transform: uppercase;
    font-weight: 800;
}

.cards-tab .cards-tab__container ul li:first-child:before{
    content: "";
    width: 20px;
    height: 20px;
    background-color: #336;
    position: absolute;
    left: 30px;
    top: 50%;
    border-radius: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.cards-tab{
    display: none;
}

.cards-tab.active{
    display: block;
}

/* Secondary Section */

.secondary-section .secondary-section__container{
    background-color: #99ccff;
    padding:30px;
}

/* Block Image Component */

.block-image-component .image-component{
    height: 380px;
    background-color: #9cf;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 4px;
}

